<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757868739764" />
    <string name="installer_id">b28a7965-02fc-4d83-b3e8-70c3c8a8b99f</string>
</map>
